@charset "utf-8";

/* 새글 스킨 (latest) */
	.subj{position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.subj a{padding-left:18px;}
	.subj:before{position:absolute;left:10;top:18px;content:'';width:5px;height:5px;border-radius:100px;background:var(--mj-b5-root-bg-color);}
	.tab-title{ font-size: 1rem; padding: 5px; margin-left: 20px;  }
	.mj-text-bg-primary { background-color: var(--mj-b5-root-bg-color); color: #fff; }
	.mj-text-orange { color: var(--bs-orange); }